View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021PhotonV4 (All Versions)[Photon V4] Photon FrontEndpublic2014-04-14 19:592014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritylowSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000021: Tweak UpdateStack() thread
DescriptionTweak UpdateStack() thread to take as a parameter the current interface. Then sort resources as required for that interface.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-14 19:59 Administrator New Issue
2014-04-14 19:59 Administrator Status new => confirmed
2014-04-14 20:00 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-16 19:55 Administrator Status confirmed => resolved
2014-04-16 19:55 Administrator Resolution open => fixed
2014-04-16 19:55 Administrator Fixed in Version => V4.10
2014-04-16 19:55 Administrator Target Version V4.11 => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker